window.TASK = {
    // Überschriften
    "labelInfo": "Situation",
    "labelAnswere": "Physikalische Erklärung",
    "labelParts": "Verfügbare Textbausteine",
    // Beschriftungen des Buttons
    "labelCheck": "Erklärung überprüfen",
    "labelRestart": "Nochmal versuchen",
    // Arbeitsauftrag
    "task": "Klicke nacheinander auf die Textbausteine, um die Erklärung zusammenzusetzen.",
    "taskBrowse": "Du kannst hier die Aufgabe vorab einsehen, aber noch nicht bearbeiten.",
    "redoing": "Klicke auf die Textbausteine, um die Aufgabe erneut zu lösen.",
    // Hinweise, wenn die Listen leer sind
    "empty": "(Es gibt keine weiteren Textbausteine.)",
    "emptySelection": "(Noch keinen Textbaustein ausgewählt.)",
    "emptyRedo": "(Beim erneuten Üben ist noch kein Textbaustein ausgewählt.)",
    // Einleitende Texte ("\n" ist erlaubt)
    "textInfo": "An einem sonnigen Sommertag kannst du problemlos erkennen, dass die Blätter an Bäumen grün sind. Wieso?",
    "textParts": "Beachte: Einige Textbausteine sind falsch.",
    "textAnswere": "Ich sehe, dass Blätter grün sind, weil:",
    // Grundlegende Einstellungen
    "multiple": false,
    "forceRestart": true,
    "shuffle": true,
    "highlightError": true,
    "transparent": true,
    "playAudio": true,
    // Standardrückmeldungen
    "responseCorrect": "Das stimmt! Du hast die Aufgabe richtig gelöst.",
    "responseForbiddenParts": "Deine Erklärung enthält mindestens einen Textbaustein, der nicht zur gelernten Sender-Empfänger-Vorstellung passt.",
    "responseMissing": "Deine Erklärung ist nicht vollständig.",
    "responseTooLong": "Bis zur Markierung ist alles richtig, aber ab da unnötig.",
    "responseWrong": "Der markierte Schritt deiner Erkläung ist an dieser Stelle falsch.",
    "responseTooShort": "Deine Erklärung ist nicht vollständig.",
    // Textbausteine
    "parts": [
        { "text": "Die Sonne sendet weißes Licht aus.", index: 0 },
        { "text": "Weißes Licht trifft auf ein Blatt.", index: 1 },
        { "text": "Das Blatt streut grünes Licht.", index: 2 },
        { "text": "Grünes Licht trifft in mein Auge.", index: 3 },
        { "text": "Die Sonne sendet nur grünes Licht aus.", "response": "Nein, das Sonnenlicht enthält alle Regenbogenfarben (sonst wäre auch ein Regenbogen unmöglich…)." },
        { "text": "Nur grünes Licht trifft auf die Blätter.", "response": "Auch Licht anderer Farben trifft auf die Blätter" },
        { "text": "Das Blatt absorbiert grünes Licht.", "response": "Wenn Blätter Grün absorbieren würden, wären sie nicht-grün." },
        { "text": "Das Blatt streut weißes Licht.", "response": "Wenn Blätter weißes Licht komplett streuen, wären sie weiß" },
        { "text": "Weißes Licht trifft in mein Auge.", "response": "Wenn weißes Licht von einem Gegenstand in dein Auge trifft, nimmst du den Gegenstand als weiß war…" }
    ]
}
